@charset "UTF-8";
/**
 * Footer
 */
/**
 * Variables
 */
/**
 * Используемые шрифты
 *
 * @prop {String} key - Тип шрифта
 * @prop {String} value - Название шрифта
 */
/**
 * Пути до директорий BA
 * @prop {String} key
 * @prop {String} value
 */
/**
 * Общие цвета BA
 * @prop {String} key
 * @prop {Color} value
 */
/**
 * Functions
 */
/**
 * Получение конфигурации
 * @param {String} $name - название типа
 * @return {variables} - значение
 */
/**
 * Получение шрифта по его имени
 *
 * @param {String} $type - Тип шрифта из карты в $font-families
 * @result {String} - Выбранный шрифт и шрифт по умолчанию
 */
/**
 * Получение правильного пути для картинки
 *
 * @param {String} $image - путь к картинке от папки img
 * @return {String} - правильный путь к картинке
 */
/**
 * Получение цвета BA по названию
 * @param {String} $name - название типа
 * @return {Color} - цвет
 */
/**
 * Получение пути BA по названию
 * @param {String} $name - название
 * @return {String} - путь
 */
/**
 * Mixins
 */
/**
 * Анимация свойств
 * @param {Map} $opts
 */
/**
  NEW BUTTONS
 *   @param {String} $border_color - border color
 *   @param {String} $border_hover_color - border color for hover
 *   @param {String} $border_disabled_color - border color for disabled
 *   @param {String} $color - text color
 *   @param {String} $color_hover - text color for hover
 *   @param {String} $color_disabled - text color for disabled
 *   @param {String} $bg_color - background color
 *   @param {String} $bg_hover_color - background color for hover
 *   @param {String} $bg_disabled_color - background color for disabled
 */
/**
 * No user select
 */
/**
 * Размеры блока
 *
 * @param {String} width - Ширина
 * @param {String} height - Высота. Если не задана, то по умолчанию берется ширина.
 */
/**
 * Фиксированный блок на всю страницу
 *
 * @param {Number} $z_index - слой
 * @param {Number} $opacity - прозрачность
 * @param {String} $background - цвет фона
 */
/**
 * Блок с выравниванием по центру страницы
 *
 * @param {String} $w - ширина блока
 * @param {String} $h - высота блока
 * @param {String} $position - позиционирование
 * @param {String} $z_index - слой
 */
/**
 * Вращение элемента
 *
 * @param {Number} angle - Угол вращения
 */
/**
 * Шаблон иконки
 * @param {String} $name
 * @param {String} $width
 * @param {String} $height
 * @param {Map} $opts
 */
/**
 * Шаблон для иконки при наведении
 * @param {String} $name
 * @param {Map} $opts
 */
/**
 * Прогрессивная загрузка изображения
 * @param {String} $path - путь в папке img/ba_outer
 * @param {String} $name
 * @param {String} $ext
 * @param {Map} $opts
 */
/**
 * Изображение для retina экранов
 * @param {String} $url_image
 */
/**
 * Placeholders
 */
/**
 * Ширина блока
 */
/**
 * Ширина части блока
 */
/**
 * Троеточие, если текст не помещается
 */
.footer {
  margin-top: auto; }
  .footer p, .footer span, .footer a {
    font-size: 13px;
    line-height: 18px;
    color: #979ca9; }
  .footer a:hover {
    color: #ffffff; }
  .footer__section-top {
    display: flex;
    justify-content: space-between;
    flex-wrap: nowrap;
    border-bottom: 1px solid #4c515c;
    padding-top: 52px;
    padding-bottom: 52px; }
    @media (max-width: 1279px) {
      .footer__section-top {
        display: none; } }
  .footer__nav-item {
    padding-left: 28px;
    padding-right: 36px; }
    @media (max-width: 1365px) {
      .footer__nav-item {
        padding-left: 8px;
        padding-right: 32px; } }
    .footer__nav-item:first-child {
      padding-left: 0; }
    .footer__nav-item .nav-title {
      margin: 0;
      font-size: 20px;
      line-height: 30px;
      color: #cbcfd8; }
    .footer__nav-item ul {
      margin: 24px 0 0;
      list-style: none; }
    .footer__nav-item li {
      margin: 16px 0 0;
      white-space: nowrap; }
      .footer__nav-item li:first-child {
        margin-top: 0; }
  .footer__section-bottom {
    display: flex;
    justify-content: space-between;
    flex-wrap: nowrap;
    padding-top: 32px;
    padding-bottom: 52px; }
    @media (max-width: 1279px) {
      .footer__section-bottom {
        flex-flow: row wrap;
        padding-left: 20px !important;
        padding-right: 20px !important;
        padding-bottom: 32px; } }
    @media (max-width: 767px) {
      .footer__section-bottom {
        flex-direction: column; } }
  @media (max-width: 767px) {
    .footer__media {
      order: 1; } }
  @media (min-width: 767px) {
    .footer__media--en .footer__app {
      justify-content: flex-end;
      width: auto !important;
      margin-left: auto; }
    .footer__media--en .footer__app a {
      margin-top: 0; } }
  .footer__social {
    display: flex;
    align-items: center;
    margin-top: 16px; }
    @media (max-width: 1279px) {
      .footer__social {
        margin-bottom: 8px; } }
    .footer__social a {
      margin-right: 22px; }
    .footer__social-fb {
      position: relative;
      display: inline-flex;
      width: 10px;
      height: 20px;
      vertical-align: middle; }
      .footer__social-fb::before, .footer__social-fb::after {
        transition: all 0.15s ease 0s;
        content: '';
        position: absolute;
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%);
        width: 100%;
        height: 100%;
        background-repeat: no-repeat;
        background-position: center center;
        background-size: 100% 100%; }
      .footer__social-fb::before {
        background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMCIgaGVpZ2h0PSIyMCIgdmlld0JveD0iMCAwIDEwIDIwIj4KICAgIDxwYXRoIGZpbGw9InJnYigxNTEsMTU2LDE2OSkiIGZpbGwtcnVsZT0ibm9uemVybyIgZD0iTTYuNjAyIDE0Ljk4MWMwIDEuNTk5LS4wMDQgMy4xOTguMDA0IDQuOCAwIC4xNzUtLjA0LjIyMy0uMjE0LjIxOS0xLjMzNi0uMDA4LTIuNjctLjAwOC00LjAxIDAtLjE4MyAwLS4yMjYtLjA1Mi0uMjI2LS4yMzQuMDA0LTMuMTc4LjAwNC02LjM2LjAwOC05LjUzOCAwLS4xNzUtLjAzLS4yMzgtLjIxOC0uMjM0LS41OTEuMDEyLTEuMTggMC0xLjc3LjAwOC0uMTM3IDAtLjE3Ni0uMDQtLjE3Ni0uMTc5YTI1OS41MiAyNTkuNTIgMCAwIDAgMC0zLjAxNWMwLS4xNTUuMDU0LS4xODYuMTktLjE4Mi41OTIuMDA4IDEuMTgtLjAwNCAxLjc3Mi4wMDguMTY3LjAwMy4yMDItLjA1Mi4yMDItLjIxNS0uMDA4LS44ODQtLjAwOC0xLjc3MyAwLTIuNjU4LjAwOC0uNzY2LjE2LTEuNDkyLjYwNC0yLjEzNEMzLjIzOC45NDQgMy44OTMuNTMyIDQuNjU5LjI4MmE1Ljc3NiA1Ljc3NiAwIDAgMSAxLjc2LS4yN0M3LjU0OC0uMDA0IDguNjc3LjAwOCA5LjgwNSAwYy4xNiAwIC4xOTUuMDUyLjE5NS4yMDZhMjczLjM1NyAyNzMuMzU3IDAgMCAwIDAgMy4wOTVjMCAuMTctLjA1LjIwNi0uMjEuMjA2LS43MTMtLjAwOC0xLjQyOS0uMDA0LTIuMTQxLS4wMDQtLjYyNyAwLTEuMDM2LjQyLTEuMDM2IDEuMDUyIDAgLjYyNi4wMDQgMS4yNTctLjAwMyAxLjg4NCAwIC4xNS4wNDIuMTkuMTg2LjE5IDEtLjAwMyAxLjk5NyAwIDIuOTk4LS4wMDcuMTUyIDAgLjIwNi4wMzUuMTg3LjE5OC0uMTEzIDEuMDMyLS4yMDMgMi4wNjMtLjM4MiAzLjA4Ny0uMDIzLjEyNy0uMTAxLjA5NS0uMTcxLjA5NUg3LjY1N2MtLjI4NCAwLS41NzMuMDA4LS44NTctLjAwNC0uMTYtLjAwOC0uMjA2LjA0LS4yMDIuMjA2LjAwNCAxLjU5MS4wMDQgMy4xODIuMDA0IDQuNzc3eiIvPgo8L3N2Zz4K"); }
      .footer__social-fb,
      .icon-box_hover .footer__social-fb {
        transition: all 0.15s ease 0s; }
        .footer__social-fb::before,
        .icon-box_hover .footer__social-fb::before {
          opacity: 1; }
        .footer__social-fb::after,
        .icon-box_hover .footer__social-fb::after {
          opacity: 0;
          background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMCIgaGVpZ2h0PSIyMCIgdmlld0JveD0iMCAwIDEwIDIwIj4KICAgIDxwYXRoIGZpbGw9InJnYigyNTUsMjU1LDI1NSkiIGZpbGwtcnVsZT0ibm9uemVybyIgZD0iTTYuNjAyIDE0Ljk4MWMwIDEuNTk5LS4wMDQgMy4xOTguMDA0IDQuOCAwIC4xNzUtLjA0LjIyMy0uMjE0LjIxOS0xLjMzNi0uMDA4LTIuNjctLjAwOC00LjAxIDAtLjE4MyAwLS4yMjYtLjA1Mi0uMjI2LS4yMzQuMDA0LTMuMTc4LjAwNC02LjM2LjAwOC05LjUzOCAwLS4xNzUtLjAzLS4yMzgtLjIxOC0uMjM0LS41OTEuMDEyLTEuMTggMC0xLjc3LjAwOC0uMTM3IDAtLjE3Ni0uMDQtLjE3Ni0uMTc5YTI1OS41MiAyNTkuNTIgMCAwIDAgMC0zLjAxNWMwLS4xNTUuMDU0LS4xODYuMTktLjE4Mi41OTIuMDA4IDEuMTgtLjAwNCAxLjc3Mi4wMDguMTY3LjAwMy4yMDItLjA1Mi4yMDItLjIxNS0uMDA4LS44ODQtLjAwOC0xLjc3MyAwLTIuNjU4LjAwOC0uNzY2LjE2LTEuNDkyLjYwNC0yLjEzNEMzLjIzOC45NDQgMy44OTMuNTMyIDQuNjU5LjI4MmE1Ljc3NiA1Ljc3NiAwIDAgMSAxLjc2LS4yN0M3LjU0OC0uMDA0IDguNjc3LjAwOCA5LjgwNSAwYy4xNiAwIC4xOTUuMDUyLjE5NS4yMDZhMjczLjM1NyAyNzMuMzU3IDAgMCAwIDAgMy4wOTVjMCAuMTctLjA1LjIwNi0uMjEuMjA2LS43MTMtLjAwOC0xLjQyOS0uMDA0LTIuMTQxLS4wMDQtLjYyNyAwLTEuMDM2LjQyLTEuMDM2IDEuMDUyIDAgLjYyNi4wMDQgMS4yNTctLjAwMyAxLjg4NCAwIC4xNS4wNDIuMTkuMTg2LjE5IDEtLjAwMyAxLjk5NyAwIDIuOTk4LS4wMDcuMTUyIDAgLjIwNi4wMzUuMTg3LjE5OC0uMTEzIDEuMDMyLS4yMDMgMi4wNjMtLjM4MiAzLjA4Ny0uMDIzLjEyNy0uMTAxLjA5NS0uMTcxLjA5NUg3LjY1N2MtLjI4NCAwLS41NzMuMDA4LS44NTctLjAwNC0uMTYtLjAwOC0uMjA2LjA0LS4yMDIuMjA2LjAwNCAxLjU5MS4wMDQgMy4xODIuMDA0IDQuNzc3eiIvPgo8L3N2Zz4K"); }
      .footer__social-fb:hover::before,
      .icon-box_hover:hover .footer__social-fb::before {
        opacity: 0; }
      .footer__social-fb:hover::after,
      .icon-box_hover:hover .footer__social-fb::after {
        opacity: 1; }
    .footer__social-instagram {
      position: relative;
      display: inline-flex;
      width: 20px;
      height: 20px;
      vertical-align: middle; }
      .footer__social-instagram::before, .footer__social-instagram::after {
        transition: all 0.15s ease 0s;
        content: '';
        position: absolute;
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%);
        width: 100%;
        height: 100%;
        background-repeat: no-repeat;
        background-position: center center;
        background-size: 100% 100%; }
      .footer__social-instagram::before {
        background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyMCIgaGVpZ2h0PSIyMCIgdmlld0JveD0iMCAwIDIwIDIwIj4KICAgIDxwYXRoIGZpbGw9InJnYigxNTEsMTU2LDE2OSkiIGZpbGwtcnVsZT0ibm9uemVybyIgZD0iTTEwLjI3NSA0Ljc2OGE1LjI3IDUuMjcgMCAxIDEtLjAwMSAxMC41MzggNS4yNyA1LjI3IDAgMCAxIC4wMDEtMTAuNTM4em0wIDguNDM2YTMuMTc3IDMuMTc3IDAgMCAwIDMuMTcyLTMuMTcyIDMuMTczIDMuMTczIDAgMCAwLTMuMTcyLTMuMTcxIDMuMTcgMy4xNyAwIDAgMC0zLjE3MSAzLjE3MSAzLjE3IDMuMTcgMCAwIDAgMy4xNzEgMy4xNzJ6bTYuMjQtOC41MTdhMS4zMzcgMS4zMzcgMCAxIDEtMi42NzUgMGMwLS43MzkuNTk5LTEuMzQzIDEuMzM4LTEuMzQzLjczOSAwIDEuMzM4LjU5OSAxLjMzOCAxLjM0M3pNMTMuODQ2IDBBNi4xNSA2LjE1IDAgMCAxIDIwIDYuMTY1djcuNjc1QTYuMTU4IDYuMTU4IDAgMCAxIDEzLjg0IDIwSDYuMTY1QTYuMTU5IDYuMTU5IDAgMCAxIDAgMTMuODRWNi4xNjVBNi4xNjcgNi4xNjcgMCAwIDEgNi4xNjUgMGg3LjY4em0wIDJoLTcuNjhBNC4xNjcgNC4xNjcgMCAwIDAgMiA2LjE2NXY3LjY3NUMyIDE2LjE0IDMuODYxIDE4IDYuMTY1IDE4aDcuNjc1YzIuMyAwIDQuMTYtMS44NiA0LjE2LTQuMTZWNi4xNjJBNC4xNSA0LjE1IDAgMCAwIDEzLjg0NiAyeiIvPgo8L3N2Zz4K"); }
      .footer__social-instagram,
      .icon-box_hover .footer__social-instagram {
        transition: all 0.15s ease 0s; }
        .footer__social-instagram::before,
        .icon-box_hover .footer__social-instagram::before {
          opacity: 1; }
        .footer__social-instagram::after,
        .icon-box_hover .footer__social-instagram::after {
          opacity: 0;
          background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyMCIgaGVpZ2h0PSIyMCIgdmlld0JveD0iMCAwIDIwIDIwIj4KICAgIDxwYXRoIGZpbGw9InJnYigyNTUsMjU1LDI1NSkiIGZpbGwtcnVsZT0ibm9uemVybyIgZD0iTTEwLjI3NSA0Ljc2OGE1LjI3IDUuMjcgMCAxIDEtLjAwMSAxMC41MzggNS4yNyA1LjI3IDAgMCAxIC4wMDEtMTAuNTM4em0wIDguNDM2YTMuMTc3IDMuMTc3IDAgMCAwIDMuMTcyLTMuMTcyIDMuMTczIDMuMTczIDAgMCAwLTMuMTcyLTMuMTcxIDMuMTcgMy4xNyAwIDAgMC0zLjE3MSAzLjE3MSAzLjE3IDMuMTcgMCAwIDAgMy4xNzEgMy4xNzJ6bTYuMjQtOC41MTdhMS4zMzcgMS4zMzcgMCAxIDEtMi42NzUgMGMwLS43MzkuNTk5LTEuMzQzIDEuMzM4LTEuMzQzLjczOSAwIDEuMzM4LjU5OSAxLjMzOCAxLjM0M3pNMTMuODQ2IDBBNi4xNSA2LjE1IDAgMCAxIDIwIDYuMTY1djcuNjc1QTYuMTU4IDYuMTU4IDAgMCAxIDEzLjg0IDIwSDYuMTY1QTYuMTU5IDYuMTU5IDAgMCAxIDAgMTMuODRWNi4xNjVBNi4xNjcgNi4xNjcgMCAwIDEgNi4xNjUgMGg3LjY4em0wIDJoLTcuNjhBNC4xNjcgNC4xNjcgMCAwIDAgMiA2LjE2NXY3LjY3NUMyIDE2LjE0IDMuODYxIDE4IDYuMTY1IDE4aDcuNjc1YzIuMyAwIDQuMTYtMS44NiA0LjE2LTQuMTZWNi4xNjJBNC4xNSA0LjE1IDAgMCAwIDEzLjg0NiAyeiIvPgo8L3N2Zz4K"); }
      .footer__social-instagram:hover::before,
      .icon-box_hover:hover .footer__social-instagram::before {
        opacity: 0; }
      .footer__social-instagram:hover::after,
      .icon-box_hover:hover .footer__social-instagram::after {
        opacity: 1; }
    .footer__social-tw {
      position: relative;
      display: inline-flex;
      width: 20px;
      height: 16px;
      vertical-align: middle; }
      .footer__social-tw::before, .footer__social-tw::after {
        transition: all 0.15s ease 0s;
        content: '';
        position: absolute;
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%);
        width: 100%;
        height: 100%;
        background-repeat: no-repeat;
        background-position: center center;
        background-size: 100% 100%; }
      .footer__social-tw::before {
        background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyMCIgaGVpZ2h0PSIxNiIgdmlld0JveD0iMCAwIDIwIDE2Ij4KICAgIDxwYXRoIGZpbGw9InJnYigxNTEsMTU2LDE2OSkiIGZpbGwtcnVsZT0iZXZlbm9kZCIgZD0iTTIwIDEuODk0YTguMzAyIDguMzAyIDAgMCAxLTIuMzU3LjYzNkE0LjA2MyA0LjA2MyAwIDAgMCAxOS40NDcuMjk1Yy0uNzkyLjQ2My0xLjY3LjgtMi42MDUuOThBNC4xMjggNC4xMjggMCAwIDAgMTMuODQ3IDBDMTEuNTggMCA5Ljc0NCAxLjgwOCA5Ljc0NCA0LjA0YzAgLjMxNi4wMzYuNjI0LjEwNi45MkExMS43MTEgMTEuNzExIDAgMCAxIDEuMzkyLjc0YTMuOTcyIDMuOTcyIDAgMCAwLS41NTUgMi4wM2MwIDEuNDAxLjcyNCAyLjYzOCAxLjgyNSAzLjM2MmE0LjEzNiA0LjEzNiAwIDAgMS0xLjg1OC0uNTA1di4wNWMwIDEuOTU4IDEuNDE0IDMuNTkgMy4yOSAzLjk2MWE0LjE3IDQuMTcgMCAwIDEtMS44NTIuMDdjLjUyMiAxLjYwNCAyLjAzNyAyLjc3MiAzLjgzMyAyLjgwNWE4LjMxNSA4LjMxNSAwIDAgMS01LjA5NiAxLjcyOWMtLjMzMSAwLS42NTgtLjAyLS45NzktLjA1N0ExMS43NDggMTEuNzQ4IDAgMCAwIDYuMjkgMTZjNy41NDcgMCAxMS42NzQtNi4xNTUgMTEuNjc0LTExLjQ5MyAwLS4xNzUtLjAwNC0uMzQ5LS4wMTEtLjUyMkE4LjI2NSA4LjI2NSAwIDAgMCAyMCAxLjg5NXoiLz4KPC9zdmc+Cg=="); }
      .footer__social-tw,
      .icon-box_hover .footer__social-tw {
        transition: all 0.15s ease 0s; }
        .footer__social-tw::before,
        .icon-box_hover .footer__social-tw::before {
          opacity: 1; }
        .footer__social-tw::after,
        .icon-box_hover .footer__social-tw::after {
          opacity: 0;
          background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyMCIgaGVpZ2h0PSIxNiIgdmlld0JveD0iMCAwIDIwIDE2Ij4KICAgIDxwYXRoIGZpbGw9InJnYigyNTUsMjU1LDI1NSkiIGZpbGwtcnVsZT0iZXZlbm9kZCIgZD0iTTIwIDEuODk0YTguMzAyIDguMzAyIDAgMCAxLTIuMzU3LjYzNkE0LjA2MyA0LjA2MyAwIDAgMCAxOS40NDcuMjk1Yy0uNzkyLjQ2My0xLjY3LjgtMi42MDUuOThBNC4xMjggNC4xMjggMCAwIDAgMTMuODQ3IDBDMTEuNTggMCA5Ljc0NCAxLjgwOCA5Ljc0NCA0LjA0YzAgLjMxNi4wMzYuNjI0LjEwNi45MkExMS43MTEgMTEuNzExIDAgMCAxIDEuMzkyLjc0YTMuOTcyIDMuOTcyIDAgMCAwLS41NTUgMi4wM2MwIDEuNDAxLjcyNCAyLjYzOCAxLjgyNSAzLjM2MmE0LjEzNiA0LjEzNiAwIDAgMS0xLjg1OC0uNTA1di4wNWMwIDEuOTU4IDEuNDE0IDMuNTkgMy4yOSAzLjk2MWE0LjE3IDQuMTcgMCAwIDEtMS44NTIuMDdjLjUyMiAxLjYwNCAyLjAzNyAyLjc3MiAzLjgzMyAyLjgwNWE4LjMxNSA4LjMxNSAwIDAgMS01LjA5NiAxLjcyOWMtLjMzMSAwLS42NTgtLjAyLS45NzktLjA1N0ExMS43NDggMTEuNzQ4IDAgMCAwIDYuMjkgMTZjNy41NDcgMCAxMS42NzQtNi4xNTUgMTEuNjc0LTExLjQ5MyAwLS4xNzUtLjAwNC0uMzQ5LS4wMTEtLjUyMkE4LjI2NSA4LjI2NSAwIDAgMCAyMCAxLjg5NXoiLz4KPC9zdmc+Cg=="); }
      .footer__social-tw:hover::before,
      .icon-box_hover:hover .footer__social-tw::before {
        opacity: 0; }
      .footer__social-tw:hover::after,
      .icon-box_hover:hover .footer__social-tw::after {
        opacity: 1; }
    .footer__social-vk {
      position: relative;
      display: inline-flex;
      width: 24px;
      height: 14px;
      vertical-align: middle; }
      .footer__social-vk::before, .footer__social-vk::after {
        transition: all 0.15s ease 0s;
        content: '';
        position: absolute;
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%);
        width: 100%;
        height: 100%;
        background-repeat: no-repeat;
        background-position: center center;
        background-size: 100% 100%; }
      .footer__social-vk::before {
        background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyNCIgaGVpZ2h0PSIxNCIgdmlld0JveD0iMCAwIDI0IDE0Ij4KICAgIDxwYXRoIGZpbGw9InJnYigxNTEsMTU2LDE2OSkiIGZpbGwtcnVsZT0ibm9uemVybyIgZD0iTTIzLjA1OC42MTVoLTMuODk0YS44NzYuODc2IDAgMCAwLS43NzUuNDc3cy0xLjU1MyAyLjk0LTIuMDUyIDMuOTMxYy0xLjM0MyAyLjY2NS0yLjIxMiAxLjgyOC0yLjIxMi41OTFWMS4zNWMwLS43NDItLjU4NS0xLjM0My0xLjMwNy0xLjM0M0g5Ljg5YTIuMzIxIDIuMzIxIDAgMCAwLTIuMDcyLjk4OFM5LjMwNS43NDggOS4zMDUgMi44MDhjMCAuNTEuMDI1IDEuOTguMDQ5IDMuMjEyYS44ODguODg4IDAgMCAxLS41NDYuODQ4Ljg0Ny44NDcgMCAwIDEtLjk2MS0uMjM0QTI2LjQ0IDI2LjQ0IDAgMCAxIDQuODkgMS4xMDVhLjgyLjgyIDAgMCAwLS43NDYtLjQ5SC42MDVBLjU5Ni41OTYgMCAwIDAgLjExLjg4YS42MzMuNjMzIDAgMCAwLS4wNzEuNTdDMS4xMTIgNC40NzggNS43NCAxNCAxMS4wMjMgMTRoMi4yMjRhLjg5MS44OTEgMCAwIDAgLjg3OC0uOTAzdi0xLjM4YzAtLjM1NC4yMDUtLjY3NC41Mi0uODE1YS44NDUuODQ1IDAgMCAxIC45MzUuMTY4bDIuNjYxIDIuNTdjLjIzOS4yMzEuNTU1LjM2Ljg4My4zNmgzLjQ5NWMxLjY4NSAwIDEuNjg1LTEuMjAzLjc2Ni0yLjEzMy0uNjQ3LS42NTUtMi45OC0zLjE4NC0yLjk4LTMuMTg0YTEuMjY2IDEuMjY2IDAgMCAxLS4wOTMtMS42MWMuNzU0LTEuMDIgMS45ODgtMi42OTIgMi41MTEtMy40MDcuNzE2LS45NzkgMi4wMS0zLjA1LjIzNS0zLjA1eiIvPgo8L3N2Zz4K"); }
      .footer__social-vk,
      .icon-box_hover .footer__social-vk {
        transition: all 0.15s ease 0s; }
        .footer__social-vk::before,
        .icon-box_hover .footer__social-vk::before {
          opacity: 1; }
        .footer__social-vk::after,
        .icon-box_hover .footer__social-vk::after {
          opacity: 0;
          background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyNCIgaGVpZ2h0PSIxNCIgdmlld0JveD0iMCAwIDI0IDE0Ij4KICAgIDxwYXRoIGZpbGw9InJnYigyNTUsMjU1LDI1NSkiIGZpbGwtcnVsZT0ibm9uemVybyIgZD0iTTIzLjA1OC42MTVoLTMuODk0YS44NzYuODc2IDAgMCAwLS43NzUuNDc3cy0xLjU1MyAyLjk0LTIuMDUyIDMuOTMxYy0xLjM0MyAyLjY2NS0yLjIxMiAxLjgyOC0yLjIxMi41OTFWMS4zNWMwLS43NDItLjU4NS0xLjM0My0xLjMwNy0xLjM0M0g5Ljg5YTIuMzIxIDIuMzIxIDAgMCAwLTIuMDcyLjk4OFM5LjMwNS43NDggOS4zMDUgMi44MDhjMCAuNTEuMDI1IDEuOTguMDQ5IDMuMjEyYS44ODguODg4IDAgMCAxLS41NDYuODQ4Ljg0Ny44NDcgMCAwIDEtLjk2MS0uMjM0QTI2LjQ0IDI2LjQ0IDAgMCAxIDQuODkgMS4xMDVhLjgyLjgyIDAgMCAwLS43NDYtLjQ5SC42MDVBLjU5Ni41OTYgMCAwIDAgLjExLjg4YS42MzMuNjMzIDAgMCAwLS4wNzEuNTdDMS4xMTIgNC40NzggNS43NCAxNCAxMS4wMjMgMTRoMi4yMjRhLjg5MS44OTEgMCAwIDAgLjg3OC0uOTAzdi0xLjM4YzAtLjM1NC4yMDUtLjY3NC41Mi0uODE1YS44NDUuODQ1IDAgMCAxIC45MzUuMTY4bDIuNjYxIDIuNTdjLjIzOS4yMzEuNTU1LjM2Ljg4My4zNmgzLjQ5NWMxLjY4NSAwIDEuNjg1LTEuMjAzLjc2Ni0yLjEzMy0uNjQ3LS42NTUtMi45OC0zLjE4NC0yLjk4LTMuMTg0YTEuMjY2IDEuMjY2IDAgMCAxLS4wOTMtMS42MWMuNzU0LTEuMDIgMS45ODgtMi42OTIgMi41MTEtMy40MDcuNzE2LS45NzkgMi4wMS0zLjA1LjIzNS0zLjA1eiIvPgo8L3N2Zz4K"); }
      .footer__social-vk:hover::before,
      .icon-box_hover:hover .footer__social-vk::before {
        opacity: 0; }
      .footer__social-vk:hover::after,
      .icon-box_hover:hover .footer__social-vk::after {
        opacity: 1; }
    .footer__social-tube {
      position: relative;
      display: inline-flex;
      width: 22px;
      height: 16px;
      vertical-align: middle; }
      .footer__social-tube::before, .footer__social-tube::after {
        transition: all 0.15s ease 0s;
        content: '';
        position: absolute;
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%);
        width: 100%;
        height: 100%;
        background-repeat: no-repeat;
        background-position: center center;
        background-size: 100% 100%; }
      .footer__social-tube::before {
        background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyMiIgaGVpZ2h0PSIxNiIgdmlld0JveD0iMCAwIDIyIDE2Ij4KICAgIDxwYXRoIGZpbGw9InJnYigxNTEsMTU2LDE2OSkiIGZpbGwtcnVsZT0iZXZlbm9kZCIgZD0iTTExLjAzMyAwYzIuNzkyIDAgNS41ODMuMDggOC4zNzUuMjQxQTIuNzU1IDIuNzU1IDAgMCAxIDIyIDIuOTk1djEwLjAxMmEyLjc1NSAyLjc1NSAwIDAgMS0yLjU5MSAyLjc1NGMtMi43MzkuMTYtNS41MTIuMjM5LTguMzIuMjM5LTIuODMxIDAtNS42NjMtLjA4MS04LjQ5NS0uMjQzQTIuNzU1IDIuNzU1IDAgMCAxIDAgMTMuMDAzVjIuOTk3QTIuNzU1IDIuNzU1IDAgMCAxIDIuNTkzLjI0M0M1LjQyLjA4IDguMjMzIDAgMTEuMDMzIDB6TTguMjUgNC41NTJ2Ni44OTZMMTQuMjY2IDggOC4yNSA0LjU1MnoiLz4KPC9zdmc+Cg=="); }
      .footer__social-tube,
      .icon-box_hover .footer__social-tube {
        transition: all 0.15s ease 0s; }
        .footer__social-tube::before,
        .icon-box_hover .footer__social-tube::before {
          opacity: 1; }
        .footer__social-tube::after,
        .icon-box_hover .footer__social-tube::after {
          opacity: 0;
          background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyMiIgaGVpZ2h0PSIxNiIgdmlld0JveD0iMCAwIDIyIDE2Ij4KICAgIDxwYXRoIGZpbGw9InJnYigyNTUsMjU1LDI1NSkiIGZpbGwtcnVsZT0iZXZlbm9kZCIgZD0iTTExLjAzMyAwYzIuNzkyIDAgNS41ODMuMDggOC4zNzUuMjQxQTIuNzU1IDIuNzU1IDAgMCAxIDIyIDIuOTk1djEwLjAxMmEyLjc1NSAyLjc1NSAwIDAgMS0yLjU5MSAyLjc1NGMtMi43MzkuMTYtNS41MTIuMjM5LTguMzIuMjM5LTIuODMxIDAtNS42NjMtLjA4MS04LjQ5NS0uMjQzQTIuNzU1IDIuNzU1IDAgMCAxIDAgMTMuMDAzVjIuOTk3QTIuNzU1IDIuNzU1IDAgMCAxIDIuNTkzLjI0M0M1LjQyLjA4IDguMjMzIDAgMTEuMDMzIDB6TTguMjUgNC41NTJ2Ni44OTZMMTQuMjY2IDggOC4yNSA0LjU1MnoiLz4KPC9zdmc+Cg=="); }
      .footer__social-tube:hover::before,
      .icon-box_hover:hover .footer__social-tube::before {
        opacity: 0; }
      .footer__social-tube:hover::after,
      .icon-box_hover:hover .footer__social-tube::after {
        opacity: 1; }
  .footer__app a:first-child {
    margin-right: 16px; }
  .footer__app a:hover {
    text-decoration: none; }
  .footer__app img {
    width: 140px; }
    @media (max-width: 340px) {
      .footer__app img {
        width: 132px; } }
  @media (max-width: 767px) {
    .footer__app {
      order: 3;
      display: flex;
      flex-flow: row wrap;
      margin-top: 24px; }
      .footer__app a:first-child {
        margin-right: 16px; } }
  @media (min-width: 0px) and (max-width: 1279px) {
    .footer__mobile_copyright_lang_container {
      display: flex;
      justify-content: space-between;
      align-items: center; } }
  @media (min-width: 767px) and (max-width: 1279px) {
    .footer__mobile_copyright_lang_container .lang_menu.mod__footer .dropdown-lang {
      top: auto;
      bottom: calc(100% + 10px); }
      .footer__mobile_copyright_lang_container .lang_menu.mod__footer .dropdown-lang::after {
        bottom: auto;
        top: 100%;
        border-bottom-color: transparent;
        border-top-color: #ffffff; } }
  .footer .lang_menu.mod__open::before {
    width: 94px; }
  @media (max-width: 1279px) {
    .footer .lang_menu {
      margin-left: 32px; } }
  @media (min-width: 0px) and (max-width: 1023px) {
    .footer .lang_menu {
      width: auto !important; } }
  @media (min-width: 1279px) {
    .footer .lang_menu {
      display: none; } }
  @media (max-width: 767px) {
    .footer__participant {
      order: 2;
      margin-top: 24px; } }

@media print {
  .footer {
    display: none; } }
